al_is_touch_input_haptic(3)

NAME

al_is_touch_input_haptic - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_is_touch_input_haptic(ALLEGRO_TOUCH_INPUT *dev)

DESCRIPTION

Returns true if the touch input device has haptic capabilities, false if not.

SINCE

5.1.8

    [Unstable API]: Perhaps could be simplified due to limited support for all the exposed features across all of the platforms. Awaiting feedback from users.